/* breadcrumbs styles start */
#bbpress-forums {
    div.bbp-breadcrumb {
        padding: 0 0 10px;
        font-size: 14px;
        float: none;

        p {
            margin: 0;
            > * {
                &:not(:last-child):after {
                    content: "";
                }
            }
        }

        .bbp-breadcrumb-home {
            color: $default-text-color;

            &:hover {
                color: $first-main-color;
            }

        }

        .bbp-breadcrumb-current {
            color: $first-main-color;
        }
    }
}

.mkdf-title-holder .mkdf-title-wrapper .mkdf-breadcrumbs {
    div.bbp-breadcrumb,
    div.bbp-topic-tags {
        font-size: 15px;
    }
}
/* breadcrumbs styles end */